<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="dayaccount.aspx.cs" Inherits="VA.Modules.JDingMember.consume._dayaccount" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
    <!--#include virtual="/include/css/edit.aspx"-->
    <!--#include virtual="/include/js/edit.aspx"-->     
    <script type="text/javascript">
        function stat() {

            openDivWindow("", 300, 100, 220, 180, "divProgressNote");

            $.ajax({
                type: "GET",
                url: "get_dayaccount_statdata.aspx",
                dataType: "html",
                data: null,
                success: function (data, textStatus) {
                    if (data != "error") {

                        closeWindow("divProgressNote");

                        var dayAccountInfo = JSON.parse(data);
                        
                        $("#span_cztotal").html(dayAccountInfo.czhj);
                        $("#span_xftotal").html(dayAccountInfo.xfhj);
                        $("#span_jcktotal").html(dayAccountInfo.jckhj);
                        $("#span_txtotal").html(dayAccountInfo.txhj);

                        $("#span_czzstotal").html(dayAccountInfo.czzshj); //充值赠送
                        $("#span_xfyhtotal").html(dayAccountInfo.xfyhhj); //消费优惠
                        
                        //收款明细====================================================

                        //充值
                        $("#span_cz_cash").html(dayAccountInfo.cz_cash);
                        $("#span_cz_mastercard").html(dayAccountInfo.cz_mastercard);
                        $("#span_cz_debitcard").html(dayAccountInfo.cz_debitcard);
                        $("#span_cz_zhifubao").html(dayAccountInfo.cz_zhifubao);
                        $("#span_cz_weixin").html(dayAccountInfo.cz_weixin);
                        $("#span_cz_qiafeijizhang").html(dayAccountInfo.cz_qianfeijizhang);
                        $("#span_cz_wallet").html(dayAccountInfo.cz_wallet);
                        $("#span_cz_jck").html(dayAccountInfo.cz_jck);
                        $("#span_cz_voucher").html(dayAccountInfo.cz_voucher);

                        $("#hf_cz_cash").val(dayAccountInfo.cz_cash);
                        $("#hf_cz_mastercard").val(dayAccountInfo.cz_mastercard);
                        $("#hf_cz_debitcard").val(dayAccountInfo.cz_debitcard);
                        $("#hf_cz_zhifubao").val(dayAccountInfo.cz_zhifubao);
                        $("#hf_cz_weixin").val(dayAccountInfo.cz_weixin);
                        $("#hf_cz_qiafeijizhang").val(dayAccountInfo.cz_qianfeijizhang);
                        $("#hf_cz_wallet").val(dayAccountInfo.cz_wallet);
                        $("#hf_cz_jck").html(dayAccountInfo.cz_jck);
                        $("#hf_cz_voucher").html(dayAccountInfo.cz_voucher);

                        //消费
                        $("#span_xf_cash").html(dayAccountInfo.xf_cash);
                        $("#span_xf_mastercard").html(dayAccountInfo.xf_mastercard);
                        $("#span_xf_debitcard").html(dayAccountInfo.xf_debitcard);
                        $("#span_xf_zhifubao").html(dayAccountInfo.xf_zhifubao);
                        $("#span_xf_weixin").html(dayAccountInfo.xf_weixin);
                        $("#span_xf_qiafeijizhang").html(dayAccountInfo.xf_qianfeijizhang);
                        $("#span_xf_wallet").html(dayAccountInfo.xf_wallet);
                        $("#span_xf_jck").html(dayAccountInfo.xf_jck);
                        $("#span_xf_voucher").html(dayAccountInfo.xf_voucher);

                        $("#hf_xf_cash").val(dayAccountInfo.xf_cash);
                        $("#hf_xf_mastercard").val(dayAccountInfo.xf_mastercard);
                        $("#hf_xf_debitcard").val(dayAccountInfo.xf_debitcard);
                        $("#hf_xf_zhifubao").val(dayAccountInfo.xf_zhifubao);
                        $("#hf_xf_weixin").val(dayAccountInfo.xf_weixin);
                        $("#hf_xf_qiafeijizhang").val(dayAccountInfo.xf_qianfeijizhang);
                        $("#hf_xf_wallet").val(dayAccountInfo.xf_wallet);
                        $("#hf_xf_jck").html(dayAccountInfo.xf_jck);
                        $("#hf_xf_voucher").html(dayAccountInfo.xf_voucher);

                        //计次卡
                        $("#span_jck_cash").html(dayAccountInfo.jck_cash);
                        $("#span_jck_mastercard").html(dayAccountInfo.jck_mastercard);
                        $("#span_jck_debitcard").html(dayAccountInfo.jck_debitcard);
                        $("#span_jck_zhifubao").html(dayAccountInfo.jck_zhifubao);
                        $("#span_jck_weixin").html(dayAccountInfo.jck_weixin);
                        $("#span_jck_qiafeijizhang").html(dayAccountInfo.jck_qianfeijizhang);
                        $("#span_jck_wallet").html(dayAccountInfo.jck_wallet);
                        $("#span_jck_jck").html(dayAccountInfo.jck_jck);
                        $("#span_jck_voucher").html(dayAccountInfo.jck_voucher);

                        $("#hf_jck_cash").val(dayAccountInfo.jck_cash);
                        $("#hf_jck_mastercard").val(dayAccountInfo.jck_mastercard);
                        $("#hf_jck_debitcard").val(dayAccountInfo.jck_debitcard);
                        $("#hf_jck_zhifubao").val(dayAccountInfo.jck_zhifubao);
                        $("#hf_jck_weixin").val(dayAccountInfo.jck_weixin);
                        $("#hf_jck_qiafeijizhang").val(dayAccountInfo.jck_qianfeijizhang);
                        $("#hf_jck_wallet").val(dayAccountInfo.jck_wallet);
                        $("#hf_jck_jck").html(dayAccountInfo.jck_jck);
                        $("#hf_jck_voucher").html(dayAccountInfo.jck_voucher);

                        //提现
                        $("#span_tx_cash").html(dayAccountInfo.tx_cash);
                        $("#span_tx_mastercard").html(dayAccountInfo.tx_mastercard);
                        $("#span_tx_debitcard").html(dayAccountInfo.tx_debitcard);
                        $("#span_tx_zhifubao").html(dayAccountInfo.tx_zhifubao);
                        $("#span_tx_weixin").html(dayAccountInfo.tx_weixin);
                        $("#span_tx_qiafeijizhang").html(dayAccountInfo.tx_qianfeijizhang);
                        $("#span_tx_wallet").html(dayAccountInfo.tx_wallet);
                        $("#span_tx_jck").html(dayAccountInfo.tx_jck);
                        $("#span_tx_voucher").html(dayAccountInfo.tx_voucher);

                        $("#hf_tx_cash").val(dayAccountInfo.tx_cash);
                        $("#hf_tx_mastercard").val(dayAccountInfo.tx_mastercard);
                        $("#hf_tx_debitcard").val(dayAccountInfo.tx_debitcard);
                        $("#hf_tx_zhifubao").val(dayAccountInfo.tx_zhifubao);
                        $("#hf_tx_weixin").val(dayAccountInfo.tx_weixin);
                        $("#hf_tx_qiafeijizhang").val(dayAccountInfo.tx_qianfeijizhang);
                        $("#hf_tx_wallet").val(dayAccountInfo.tx_wallet);
                        $("#hf_tx_jck").html(dayAccountInfo.tx_jck);
                        $("#hf_tx_voucher").html(dayAccountInfo.tx_voucher);

                        //收款合计====================================================
                        var hj_cash = dayAccountInfo.hj_cash;
                        var hj_mastercard = dayAccountInfo.hj_mastercard;
                        var hj_debitcard = dayAccountInfo.hj_debitcard;
                        var hj_zhifubao = dayAccountInfo.hj_zhifubao;
                        var hj_weixin = dayAccountInfo.hj_weixin;
                        var hj_wallet = dayAccountInfo.hj_wallet;
                        var hj_qianfeijizhang = dayAccountInfo.hj_qianfeijizhang;
                        var hj_jck = dayAccountInfo.hj_jck;
                        var hj_voucher = dayAccountInfo.hj_voucher;
                        
                        $("#span_skhj_cash").html(hj_cash);
                        $("#hf_skhj_cash").val(hj_cash);

                        $("#span_skhj_mastercard").html(hj_mastercard);
                        $("#hf_skhj_mastercard").val(hj_mastercard);

                        $("#span_skhj_debitcard").html(hj_debitcard);
                        $("#hf_skhj_debitcard").val(hj_debitcard);

                        $("#span_skhj_zhifubao").html(hj_zhifubao);
                        $("#hf_skhj_zhifubao").val(hj_zhifubao);

                        $("#span_skhj_weixin").html(hj_weixin);
                        $("#hf_skhj_weixin").val(hj_weixin);

                        $("#span_skhj_wallet").html(hj_wallet);
                        $("#hf_skhj_wallet").val(hj_wallet);

                        $("#span_skhj_qianfeijizhang").html(hj_qianfeijizhang);
                        $("#hf_skhj_qianfeijizhang").val(hj_qianfeijizhang);

                        $("#span_skhj_jck").html(hj_jck);
                        $("#hf_skhj_jck").val(hj_jck);

                        $("#span_skhj_voucher").html(hj_voucher);
                        $("#hf_skhj_voucher").val(hj_voucher);

                        $("#span_yjxxdx").html(dayAccountInfo.hj_cash_dx);

                        //备注====================================================

                        //充值
                        $("#span_czhj").html(dayAccountInfo.czhj);                        
                        $("#span_czsk").html(dayAccountInfo.czsk);
                        $("#span_czskbs").html(dayAccountInfo.czskbs);
                        $("#span_cztk").html(dayAccountInfo.cztk);
                        $("#span_cztkbs").html(dayAccountInfo.cztkbs);

                        //消费
                        $("#span_xfhj").html(dayAccountInfo.xfhj);
                        $("#span_xfsk").html(dayAccountInfo.xfsk);
                        $("#span_xfskbs").html(dayAccountInfo.xfskbs);
                        $("#span_xftk").html(dayAccountInfo.xftk);
                        $("#span_xftkbs").html(dayAccountInfo.xftkbs);

                        //计次卡
                        $("#span_jckhj").html(dayAccountInfo.jckhj);
                        $("#span_jcksk").html(dayAccountInfo.jcksk);
                        $("#span_jckskbs").html(dayAccountInfo.jckskbs);
                        $("#span_jcktk").html(dayAccountInfo.jcktk);
                        $("#span_jcktkbs").html(dayAccountInfo.jcktkbs);

                        //提现                        
                        $("#span_txbs").html(dayAccountInfo.txbs);
                        $("#span_txhj").html(dayAccountInfo.txhj);

                        //积分
                        $("#span_hj_point").html(dayAccountInfo.hj_point);
                        $("#span_cost_points").html(dayAccountInfo.cost_points);


                        $("#btnSettle").removeAttr("disabled");
                        $("#btnPrint").removeAttr("disabled");
                    }
                    else {
                        closeWindow("divProgressNote");
                        showActResult("获取日结账统计信息失败！", false);
                    }
                },
                error: function (XMLHttpRequest, textStatus, errorThrown) {
                    closeWindow("divProgressNote");
                    showActResult("请求失败！textStatus :" + textStatus, false);
                }
            });
        }

        function settle() {

            var czskbs = $("#span_czskbs").html();
            var xfskbs = $("#span_xfskbs").html();
            var jckskbs = $("#span_jckskbs").html();
            var txbs = $("#span_txbs").html();

            var cztkbs = $("#span_cztkbs").html();
            var xftkbs = $("#span_xftkbs").html();
            var jcktkbs = $("#span_jcktkbs").html();

            if (czskbs == "0" && xfskbs == "0" && jckskbs == "0" && txbs == "0" &&
                cztkbs == "0" && xftkbs == "0" && jcktkbs == "0") 
            {
                JTongAlert('提示', "没有新业务记录，无须结账！", 'warning');
                return;
            }

            JTongAlertConfirm("确定要结账吗？", function () {

                $("#btnSubmit").attr("disabled", "disabled");

                var requestType = "POST";
                var url = pageName + "?act=add";  //pageName在BasePage中注册到的客户端；
                var dataType = "html";
                var data = null;
                var successFN = function (data, textStatus) {
                    if (data == "ok") {
                        showActResult("结账成功！", true, doAfterAdd);
                    } else if (data.indexOf("01|") != -1) {
                        showActResult(data.substring(3), false, doAfterAdd);
                    }
                    else {
                        showActResult("结账失败：" + data, false, doAfterAdd);
                    }

                    $("#btnSubmit").removeAttr("disabled");
                };
                ajaxRequest(requestType,
                    url,
                    dataType,
                    data,
                    successFN,
                    errorFN
                    );
            });            
        }

        function doAfterAdd(actResult) {
            if (actResult) {
                window.location.reload();
            }
        }

        $(function () {
            $("#btnSettle").attr("disabled", "disabled");
            $("#btnPrint").attr("disabled", "disabled");
        });

    </script>
    <style type="text/css">
        .editTable .th {
            width:100px;
            line-height:20px;
        }
        .editTable td.amount {
            text-align:right;
        }
    </style>

</head>
<body>
<form id="Form1" method="post" runat="server">

<div id="noteBar">                          
    <p>注：日结账是指营业员将每日所收营业款整理汇总并上交财务的过程。</p>
</div><!--noteBar.END--> 

<div id="wrapper" style="height:1%;overflow:hidden;">

<div class="editPageWrapper" style="width:670px;float:left;">

<%
    if (VA.Modules.JDingMember.Core.SystemInfo.SoftInfo.SoftLevel == VA.Modules.JDingMember.Core.Enums.SoftLevel.Free)
    {
        base.ShowSoftFunctionLimitNote(VA.Modules.JDingMember.Core.SystemInfo.SoftInfo.SoftLevelName);
    }
    else
    {
        Response.Write("<script type='text/javascript'>");
        Response.Write("$(function(){stat();})");
        Response.Write("</script>");        
    }
%>

<div class="centerFormTitle">
   <h1>操作员日结账</h1>
</div>

<table cellspacing="0" cellpadding="3" class="editTable" style="margin-bottom:-1px;">
<tr>
<td style="text-align:right;">
    <span>操作员：<% = base.EmployeeName %></span>，
    <span>时间：<% = DateTime.Now.ToString("yyyy-MM-dd hh:mm", System.Globalization.CultureInfo.InvariantCulture) %></span>
    &nbsp;&nbsp;
</td>
</tr>
</table>

<table id="Table1" cellspacing="0" cellpadding="3" class="editTable" style="margin-top:-1px;">
<tr>
<td class="th">上次结账时间：</td>
<td colspan="3"><asp:Label ID="lblLastDayAccountInfo" runat="server"></asp:Label></td>
</tr>
<tr>
<td class="th">充值收款金额：</td>
<td><span id="span_cztotal"></span></td>
<td class="th">充值赠送金额：</td>
<td><span id="span_czzstotal" runat="server"></span></td>
</tr>

<tr>
<td class="th">消费收款金额：</td>
<td><span id="span_xftotal"></span></td>
<td class="th">消费优惠金额：</td>
<td><span id="span_xfyhtotal" runat="server"></span></td>
</tr>

<tr>
<td class="th">充次收款金额：</td>
<td colspan="3"><span id="span_jcktotal"></span></td>
</tr>


<tr>
<td class="th">会员提现金额：</td>
<td colspan="3"><span id="span_txtotal"></span></td>
</tr>
</table>

<table id="Table2" cellspacing="0" cellpadding="3" class="editTable" style="margin-top:-1px;">
<tr>
<td class="th"></td>
<td style="text-align:center;width:60px;">现金</td>
<td style="text-align:center;width:60px;">信用卡</td>
<td style="text-align:center;width:55px;">借记卡</td>
<td style="text-align:center;width:50px;">支付宝</td>
<td style="text-align:center;width:50px;">微信</td>
<td style="text-align:center;width:50px;">记账</td>
<td style="text-align:center;width:60px;">会员卡</td>
<td style="text-align:center;">计次卡</td>
<td style="text-align:center;width:55px;">代金券</td>
</tr>
<tr>
<td class="th">充值收款明细：</td>
<td class="amount"><span id="span_cz_cash"></span><input type="hidden" id="hf_cz_cash" name="hf_cz_cash" /></td>
<td class="amount"><span id="span_cz_mastercard"></span><input type="hidden" id="hf_cz_mastercard" name="hf_cz_mastercard" /></td>
<td class="amount"><span id="span_cz_debitcard"></span><input type="hidden" id="hf_cz_debitcard" name="hf_cz_debitcard" /></td>
<td class="amount"><span id="span_cz_zhifubao"></span><input type="hidden" id="hf_cz_zhifubao" name="hf_cz_zhifubao" /></td>
<td class="amount"><span id="span_cz_weixin"></span><input type="hidden" id="hf_cz_weixin" name="hf_cz_weixin" /></td>
<td class="amount"><span id="span_cz_qiafeijizhang"></span><input type="hidden" id="hf_cz_qianfeijizhang" name="hf_cz_qianfeijizhang" /></td>
<td class="amount"><span id="span_cz_wallet"></span><input type="hidden" id="hf_cz_wallet" name="hf_cz_wallet" /></td>
<td class="amount"><span id="span_cz_jck"></span><input type="hidden" id="hf_cz_jck" name="hf_cz_jck" /></td>
<td class="amount"><span id="span_cz_voucher"></span><input type="hidden" id="hf_cz_voucher" name="hf_cz_voucher" /></td>
</tr>
<tr>
<td class="th">消费收款明细：</td>
<td class="amount"><span id="span_xf_cash"></span><input type="hidden" id="hf_xf_cash" name="hf_xf_cash" /></td>
<td class="amount"><span id="span_xf_mastercard"></span><input type="hidden" id="hf_xf_mastercard" name="hf_xf_mastercard" /></td>
<td class="amount"><span id="span_xf_debitcard"></span><input type="hidden" id="hf_xf_debitcard" name="hf_xf_debitcard" /></td>
<td class="amount"><span id="span_xf_zhifubao"></span><input type="hidden" id="hf_xf_zhifubao" name="hf_xf_zhifubao" /></td>
<td class="amount"><span id="span_xf_weixin"></span><input type="hidden" id="hf_xf_weixin" name="hf_xf_weixin" /></td>
<td class="amount"><span id="span_xf_qiafeijizhang"></span><input type="hidden" id="hf_xf_qianfeijizhang" name="hf_xf_qianfeijizhang" /></td>
<td class="amount"><span id="span_xf_wallet"></span><input type="hidden" id="hf_xf_wallet" name="hf_xf_wallet" /></td>
<td class="amount"><span id="span_xf_jck"></span><input type="hidden" id="hf_xf_jck" name="hf_xf_jck" /></td>
<td class="amount"><span id="span_xf_voucher"></span><input type="hidden" id="hf_xf_voucher" name="hf_xf_voucher" /></td>
</tr>
<tr>
<td class="th">充次收款明细：</td>
<td class="amount"><span id="span_jck_cash"></span><input type="hidden" id="hf_jck_cash" name="hf_jck_cash" /></td>
<td class="amount"><span id="span_jck_mastercard"></span><input type="hidden" id="hf_jck_mastercard" name="hf_jck_mastercard" /></td>
<td class="amount"><span id="span_jck_debitcard"></span><input type="hidden" id="hf_jck_debitcard" name="hf_jck_debitcard" /></td>
<td class="amount"><span id="span_jck_zhifubao"></span><input type="hidden" id="hf_jck_zhifubao" name="hf_jck_zhifubao" /></td>
<td class="amount"><span id="span_jck_weixin"></span><input type="hidden" id="hf_jck_weixin" name="hf_jck_weixin" /></td>
<td class="amount"><span id="span_jck_qiafeijizhang"></span><input type="hidden" id="hf_jck_qianfeijizhang" name="hf_jck_qianfeijizhang" /></td>
<td class="amount"><span id="span_jck_wallet"></span><input type="hidden" id="hf_jck_wallet" name="hf_jck_wallet" /></td>
<td class="amount"><span id="span_jck_jck"></span><input type="hidden" id="hf_jck_jck" name="hf_jck_jck" /></td>
<td class="amount"><span id="span_jck_voucher"></span><input type="hidden" id="hf_jck_voucher" name="hf_jck_voucher" /></td>
</tr>
<tr>
<td class="th">会员提现明细：</td>
<td class="amount"><span id="span_tx_cash"></span><input type="hidden" id="hf_tx_cash" name="hf_tx_cash" /></td>
<td class="amount"><span id="span_tx_mastercard"></span><input type="hidden" id="hf_tx_mastercard" name="hf_tx_mastercard" /></td>
<td class="amount"><span id="span_tx_debitcard"></span><input type="hidden" id="hf_tx_debitcard" name="hf_tx_debitcard" /></td>
<td class="amount"><span id="span_tx_zhifubao"></span><input type="hidden" id="hf_tx_zhifubao" name="hf_tx_zhifubao" /></td>
<td class="amount"><span id="span_tx_weixin"></span><input type="hidden" id="hf_tx_weixin" name="hf_tx_weixin" /></td>
<td class="amount"><span id="span_tx_qiafeijizhang"></span><input type="hidden" id="hf_tx_qianfeijizhang" name="hf_tx_qianfeijizhang" /></td>
<td class="amount"><span id="span_tx_wallet"></span><input type="hidden" id="hf_tx_wallet" name="hf_tx_wallet" /></td>
<td class="amount"><span id="span_tx_jck"></span><input type="hidden" id="hf_tx_jck" name="hf_tx_jck" /></td>
<td class="amount"><span id="span_tx_voucher"></span><input type="hidden" id="hf_tx_voucher" name="hf_tx_voucher" /></td>
</tr>
<tr>
<td class="th">应交合计：</td>
<td class="amount"><span id="span_skhj_cash"></span><input type="hidden" id="hf_skhj_cash" name="hf_skhj_cash" /></td>
<td class="amount"><span id="span_skhj_mastercard"></span><input type="hidden" id="hf_skhj_mastercard" name="hf_skhj_mastercard" /></td>
<td class="amount"><span id="span_skhj_debitcard"></span><input type="hidden" id="hf_skhj_debitcard" name="hf_skhj_debitcard" /></td>
<td class="amount"><span id="span_skhj_zhifubao"></span><input type="hidden" id="hf_skhj_zhifubao" name="hf_skhj_zhifubao" /></td>
<td class="amount"><span id="span_skhj_weixin"></span><input type="hidden" id="hf_skhj_weixin" name="hf_skhj_weixin" /></td>
<td class="amount"><span id="span_skhj_qianfeijizhang"></span><input type="hidden" id="hf_skhj_qianfeijizhang" name="hf_skhj_qianfeijizhang" /></td>
<td class="amount"><span id="span_skhj_wallet"></span><input type="hidden" id="hf_skhj_wallet" name="hf_skhj_wallet" /></td>
<td class="amount"><span id="span_skhj_jck"></span><input type="hidden" id="hf_skhj_jck" name="hf_skhj_jck" /></td>
<td class="amount"><span id="span_skhj_voucher"></span><input type="hidden" id="hf_skhj_voucher" name="hf_skhj_voucher" /></td>
</tr>
</table>

<table id="Table3" cellspacing="0" cellpadding="3" class="editTable" style="margin-top:-1px;">
<tr>
<td class="th">应交现金大写：</td>
<td><span id="span_yjxxdx"></span></td>
</tr>
<tr>
<td class="th">备注：</td>
<td>
    充值收款：<span id="span_czskbs"></span><input type="hidden" id="hf_czskbs" name="hf_czskbs" />笔(<span id="span_czsk"></span><input type="hidden" id="hf_czsk" name="hf_czsk" />元)，
             撤单：<span id="span_cztkbs"></span><input type="hidden" id="hf_cztkbs" name="hf_cztkbs" />笔(<span id="span_cztk"></span><input type="hidden" id="hf_cztk" name="hf_cztk" />元)，
             结余：<span id="span_czhj"></span><input type="hidden" id="hf_czhj" name="hf_czhj" />元
    <br />        
    消费收款：<span id="span_xfskbs"></span><input type="hidden" id="hf_xfskbs" name="hf_xfskbs" />笔(<span id="span_xfsk"></span><input type="hidden" id="hf_xfsk" name="hf_xfsk" />元)，
             撤单：<span id="span_xftkbs"></span><input type="hidden" id="hf_xftkbs" name="hf_xftkbs" />笔(<span id="span_xftk"></span><input type="hidden" id="hf_xftk" name="hf_xftk" />元)，
             结余：<span id="span_xfhj"></span><input type="hidden" id="hf_xfhj" name="hf_xfhj" />元
    <br />
    充次收款：<span id="span_jckskbs"></span><input type="hidden" id="hf_jckskbs" name="hf_jckskbs" />笔(<span id="span_jcksk"></span><input type="hidden" id="hf_jcksk" name="hf_jcksk" />元)，
             撤单：<span id="span_jcktkbs"></span>笔(<span id="span_jcktk"></span><input type="hidden" id="hf_jcktk" name="hf_jcktk" />元)，
             结余：<span id="span_jckhj"></span><input type="hidden" id="hf_jckhj" name="hf_jckhj" />元
    <br />
    会员提现：<span id="span_txbs"></span><input type="hidden" id="hf_txbs" name="hf_txbs" />笔，合计 <span id="span_txhj"></span><input type="hidden" id="hf_txhj" name="hf_txhj" />元             
        
    <br />
    -------------------------------------------------------------------------
    
    <br />
    消费收款金额中含积分抵扣：<span id="span_hj_point"></span><input type="hidden" id="hf_hj_point" name="hf_hj_point" /> 元，回收积分：<span id="span_cost_points"></span><input type="hidden" id="hf_cost_points" name="hf_cost_points" /> 分

    <br />
    -------------------------------------------------------------------------
    <br />
    注：消费收款金额 = 普通消费收款金额 + 快速收款金额 + 计次卡划次收款金额。
</td>
</tr>
<tr>
<td class="footer" colspan="2">
    <input type="button" id="btnStat" class="btn" style="width:80px" onclick="stat()" value="统计" />
    <input type="button" id="btnSubmit" class="btn" style="width:80px" onclick="settle()" value="结账" />    
    <input type="button" id="btnPrint" class="btn" style="width:80px" onclick="print()" value="打印" />    
</td>
</tr>
</table>

</div><!--editPageWrapper.END-->

</div><!--"wrapper.END"-->

<div id="divProgressNote" style="display:none;line-height:80px;text-align:center;">
    <span style="font-weight:bold;font-size:14px;">正在统计，请稍后……</span>
</div>

</form>
</body>
</html>

